<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="## Codes" group="OEM" checked="true">
		<Tip>Provides shortcuts to the various Apache CDMA Support tools. Not for the uninitiated!</Tip>
		<Guid type="p">8d52763c-3c3f-4133-b72f-79440cf8bbc4</Guid>
	</Item>
</Items>
